apiVersion: v1
kind: ConfigMap
metadata:
  name: cm
data:
  PROVIDER_BASE_URL: "https://ishare-provider.apps.digilab.network"
  SATELLITE_BASE_URL: "https://sat-mw.uat.isharetest.net"
  API_BASE_URL: "https://w13.isharetest.net"
